.copyText   {
          position: absolute;
          left: -1000px;
          top: -1000px;
      }
      
      main, .page-footer  {
          padding-left: 0px; !important
      }
      
      main  {
          margin-top: 75px;
      }
      .navbar {
            background-color: #0a3981;
        }

.sticky-top {
            top:75px;
        }

ol  {
    margin-bottom: 0rem; !important
}